.video-target {
    cursor: pointer;
}
.video-wrapper {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 21000;
}
.video-frame {
    left: 50%;
    position: absolute;
    top: 50%;
}
.video-close {
    background: #605f61 none repeat scroll 0 0;
    border: 1px solid #aeaeae;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 31px;
    font-weight: bold;
    line-height: 0;
    margin-right: -30px;
    margin-top: -30px;
    padding: 11px 3px;
}
